#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=aceh_basin1.28_depth_histogram.ps
projection=-JX12/10
region=-R0/48/0/15
gmt pshistogram $projection $region -W1 -F -Gcyan -L1p -Z0 -Bxa5f1+l'Depth (km)' -Bya10f1+lCounts -BWeSn+t'Focal Depths aceh_basin1.28' -K <<END>> $psfile
    36.000
    33.000
    30.000
    26.000
    27.000
    35.000
    20.000
    38.000
    30.000
    35.000
    32.000
    35.000
    33.000
    43.000
END
gmt pstext -: -R $projection -F+f10p,Helvetica,black+a0.+jBL -O << END >> $psfile
    14.100     1.000 Median of constrained depths = 33.0
END
